src/gz reboot_core http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20171030/packages/targets/ar71xx/generic/packages
src/gz reboot_base http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20171030/packages/packages/mips_24kc/base
src/gz reboot_fswebcam http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20171030/packages/packages/mips_24kc/fswebcam
src/gz reboot_kadlibsodium http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20171030/packages/packages/mips_24kc/kadlibsodium
src/gz reboot_kadnode http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20171030/packages/packages/mips_24kc/kadnode
src/gz reboot_libreage http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20171030/packages/packages/mips_24kc/libreage
src/gz reboot_libremesh http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20171030/packages/packages/mips_24kc/libremesh
src/gz reboot_limeui http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20171030/packages/packages/mips_24kc/limeui
src/gz reboot_luci http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20171030/packages/packages/mips_24kc/luci
src/gz reboot_luci2 http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20171030/packages/packages/mips_24kc/luci2
src/gz reboot_lucing http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20171030/packages/packages/mips_24kc/lucing
src/gz reboot_packages http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20171030/packages/packages/mips_24kc/packages
src/gz reboot_routing http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20171030/packages/packages/mips_24kc/routing
src/gz reboot_solarfestival http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20171030/packages/packages/mips_24kc/solarfestival
src/gz reboot_telephony http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20171030/packages/packages/mips_24kc/telephony
src/gz reboot_wbm http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-lede-20171030/packages/packages/mips_24kc/wbm
